# `PolarExpress.Schemas.OrderBillingReasonInternal`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/order_billing_reason_internal.ex#L2)

Internal billing reasons with additional granularity.

Possible values: `purchase`, `subscription_create`, `subscription_cycle`, `subscription_cycle_after_trial`, `subscription_update`

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
